@media all and (max-width: 1025px) and (min-width: 551px) {
.header-content {
height : 100vh;
width : 100%;
float : left;
display : flex;
align-items : center;
justify-content : center;
flex-direction : column;
color : whitesmoke;
font-family : raleway;
font-weight : 500;
letter-spacing : 2px;
font-size : 40px;
}
.header-image {
float : right;
height : auto;
width : 0%;
}
.social-media-links {
width : 100%;
left : 0;
bottom : 0;
position : absolute;
padding : 10px;
height : auto;
display : flex;
flex-direction : row;
align-items : center;
justify-content : center;
}
.header-content-box {
padding-left : 0;
z-index : 2;
text-align : center;
}
.contact {
display : none;
}
.header-content-box {
z-index : 2;
text-align : center;
height : auto;
padding-right : 0;
width : auto;
}
#about-me-content {
display : flex;
flex-direction : column;
align-items : center;
color : whitesmoke;
justify-content : center;
height : auto;
width : 100%;
padding : 10px;
}
.about-me-header {
color : whitesmoke;
justify-content : center;
font-size : 45px;
font-family : raleway;
padding : 15px;
font-weight : 900;
}
.about-me-first-paragraph {
color : whitesmoke;
justify-content : center;
font-size : 40px;
font-family : poppins;
width : 95%;
padding : 25px;
font-weight : 400;
}
.about-me-first-paragraph .color {
font-size : 35px;
}
.about-me-first-line {
font-size : 32px;
opacity : 1;
margin-bottom : 10px;
display : block;
}
.about-me-second-line {
opacity : 0.8;
font-size : 24px;
}
.about-me-main {
display : flex;
align-items : center;
justify-content : center;
width : 100vw;
height : auto;
padding-left : 10px;
padding-right : 10px;
flex-direction : column-reverse;
}
.about-me-img img {
width : 100%;
height : 380px;
padding : 30px;
border-radius : 40px;
}
.about-me-img {
width : 550px;
height : auto;
padding : 30px;
padding-top : 10px;
border-radius : 40px;
}
.cv a button {
border : none;
padding : 20px 30px;
color : whitesmoke;
outline : none;
font-size : 20px;
font-family : aileron;
border-radius : 8px;
font-weight : 400;
cursor : pointer;
position : relative;
transition : all 0.4s ease;
}
.skill {
width : 40%;
}
.prog {
height : 35px;
}
.skills-content {
height : auto;
width : 100%;
margin-top : 20px;
margin-bottom : 15px;
}
.about-oop {
height : auto;
width : 100%;
display : flex;
flex-direction : column;
align-items : center;
justify-content : center;
padding : 1.5%;
padding-right : 2%;
padding-top : 50px;
padding-bottom : 40px;
}
.about-oop-text {
width : 70%;
padding-left : 0%;
margin : 0%;
margin-left : 0;
margin-top : 0;
z-index : 1;
background : #080808;
padding-top : 15px;
padding-bottom : 15px;
}
.about-oop-image {
position : relative;
}
.about-oop-text h2 {
font-size : 35px;
font-family : poppins;
font-weight : 200;
padding : 15px;
}
.about-oop-text p {
font-size : 20px;
opacity : 0.8;
font-family : poppins;
font-weight : 200;
padding : 15px;
}
.about-oop-image img {
height : 380px;
width : 100%;
position : relative;
}
.about-oop-image {
height : 380px;
width : 70%;
}
#navigation-bar img {
height : 80px;
position : absolute;
top : 15%;
left : 2.5%;
opacity : 0.8;
transition : all 0.4s ease;
}
}